Bug 199822 - kchmviewer: update to version 2.6
kchmviewer: update to version 2.6
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kchmviewer (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-22 13:22 EDT by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-24 09:08:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-07-22 13:22:54 EDT
Description of problem:
Version 2.6 was released two weeks ago. Would be nice to have it in FE.

Additional info:
Homepage: http://www.kchmviewer.net/

tia,
jpo
Comment 1 Patrice Dumas 2006-07-24 09:08:30 EDT
Thanks for the info, fixed in 2.6-1. Built in devel, and 
prepared for FC-5, but the build system times aout.

Note You need to log in before you can comment on or make changes to this bug.